> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 메일박스 내보내기

> Export customer mailboxes as CSV.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ko.json POST /v1/public/accounts/{account_id}/mailboxes/export
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/mailboxes/export:
    post:
      tags:
        - public-accounts
        - public-mailboxes
      summary: 메일박스 내보내기
      description: Export customer mailboxes as CSV.
      operationId: >-
        export_public_mailboxes_v1_public_accounts__account_id__mailboxes_export_post
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/MailboxExportRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 유효성 검사 오류
      security:
        - PublicBearerAuth: []
components:
  schemas:
    MailboxExportRequest:
      additionalProperties: false
      description: 메일박스 내보내기 요청입니다.
      properties:
        domain:
          anyOf:
            - type: string
            - type: 'null'
          description: 내보낼 도메인 UUID 또는 도메인 이름
          title: 도메인
        format:
          enum:
            - instantly
            - reachinbox
            - smartlead
          title: 형식
          type: string
        mailboxes:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          description: 내보낼 메일함 UUID 또는 이메일 주소
          title: 메일함
      required:
        - format
      title: MailboxExportRequest
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 세부 정보
          type: array
      title: HTTP검증 오류
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 위치
          type: array
        msg:
          title: 메시지
          type: string
        type:
          title: 오류 유형
          type: string
      required:
        - loc
        - msg
        - type
      title: 검증 오류
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````